// flow-typed signature: b31656725e1ebc9208d3d37ef2948f61
// flow-typed version: <<STUB>>/object.entries_v^1.0.4/flow_v0.47.0

/**
 * This is an autogenerated libdef stub for:
 *
 *   'object.entries'
 *
 * Fill this stub out by replacing all the `any` types.
 *
 * Once filled out, we encourage you to share your work with the
 * community by sending a pull request to:
 * https://github.com/flowtype/flow-typed
 */

declare module 'object.entries' {
  declare module.exports: any;
}

/**
 * We include stubs for each file inside this npm package in case you need to
 * require those files directly. Feel free to delete any files that aren't
 * needed.
 */
declare module 'object.entries/implementation' {
  declare module.exports: any;
}

declare module 'object.entries/polyfill' {
  declare module.exports: any;
}

declare module 'object.entries/shim' {
  declare module.exports: any;
}

declare module 'object.entries/test/index' {
  declare module.exports: any;
}

declare module 'object.entries/test/shimmed' {
  declare module.exports: any;
}

declare module 'object.entries/test/tests' {
  declare module.exports: any;
}

// Filename aliases
declare module 'object.entries/implementation.js' {
  declare module.exports: $Exports<'object.entries/implementation'>;
}
declare module 'object.entries/index' {
  declare module.exports: $Exports<'object.entries'>;
}
declare module 'object.entries/index.js' {
  declare module.exports: $Exports<'object.entries'>;
}
declare module 'object.entries/polyfill.js' {
  declare module.exports: $Exports<'object.entries/polyfill'>;
}
declare module 'object.entries/shim.js' {
  declare module.exports: $Exports<'object.entries/shim'>;
}
declare module 'object.entries/test/index.js' {
  declare module.exports: $Exports<'object.entries/test/index'>;
}
declare module 'object.entries/test/shimmed.js' {
  declare module.exports: $Exports<'object.entries/test/shimmed'>;
}
declare module 'object.entries/test/tests.js' {
  declare module.exports: $Exports<'object.entries/test/tests'>;
}
